<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Social Proof || Section </title>
</head>

<body>

    <main class="container">
        <div class="pattern_top_mobile">
            <img src="./images/bg-pattern-top-mobile.svg" alt="" class="top_mobile">

            <img src="./images/bg-pattern-top-desktop.svg" alt="" class="top_desktop">
        </div>

        <main class="social_proof_section">
            <header class="header">
                <h1>
                    10,000+ of our users love our products.
                </h1>

                <p>
                    We only provide great products combined with excellent customer service. See what our satisfied
                    customers are saying about our services.
                </p>
            </header>

            <section class="section_stars">
                <div class="rated_stars">

                    <div class="stars">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                    </div>
                    <p>
                        Rated 5 Stars in Reviews
                    </p>
                </div>

                <div class="rated_stars">
                    <div class="stars">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                    </div>
                    <p>
                        Rated 5 Stars in Report Guru
                    </p>
                </div>

                <div class="rated_stars">
                    <div class="stars">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                        <img src="./images/icon-star.svg" alt="">
                    </div>
                    <p>
                        Rated 5 Stars in BestTech
                    </p>
                </div>

            </section>

            <section class="social_proof">

                <article class="article">
                    <div class="author">

                        <img src="./images/image-colton.jpg" alt="">

                        <div class="author_name">
                            <p>
                                colton smith
                            </p>

                            <p>
                                verified buyer
                            </p>
                        </div>

                    </div>

                    <p>
                        " We needed the same printed design as the one we had ordered a week prior. Not only did they
                        find the original order, but we also received it in time. Excellent! "
                    </p>

                </article>

                <article class="article">

                    <div class="author">
                        <img src="./images/image-irene.jpg" alt="">

                        <div class="author_name">
                            <p>
                                irene roberts
                            </p>

                            <p>
                                verified buyer
                            </p>
                        </div>
                    </div>

                    <p>
                        " Customer service is always excellent and very quick turn around. Completely delighted with the
                        simplicity of the
                        purchase and the speed of delivery"
                    </p>

                </article>

                <article class="article">

                    <div class="author">
                        <img src="./images/image-anne.jpg" alt="">

                        <div class="author_name">
                            <p>
                                anne wallace
                            </p>

                            <p>
                                verified buyer
                            </p>
                        </div>

                    </div>

                    <p>
                        " Put an order with this company and only praise them for the very high standard. Will
                        definitely use them again and recommend them to everyone! "
                    </p>

                </article>

            </section>
        </main>

        <div class="pattern_bottom_mobile">
            <img src="./images/bg-pattern-bottom-mobile.svg" alt="" class="bottom_mobile">

            <img src="./images/bg-pattern-bottom-desktop.svg" alt="" class="bottom_desktop">
        </div>
    </main>

</body>

</html>